.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fd0f03f7-c5bd-17f6-7e2d-35473287eb2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd0f03f7-c5bd-17f6-7e2d-35473287eb2d) !important;
}
.lfr-layout-structure-item-ce48f0de-1aa8-fc2c-5b39-e86c8571a986 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c7e6d290-6e17-4ccb-3190-c1f7fe2085a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7e6d290-6e17-4ccb-3190-c1f7fe2085a1) !important;
}
.lfr-layout-structure-item-961875a3-f812-53a9-fc1b-a52dfe08342f {
color: rgb(105, 0, 19) !important;
}
.lfr-layout-structure-item-792f1904-b24c-cf0a-3dea-87ac7942f787 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b32f851e-d73d-9eaa-0adb-45e4730f9ea7 {
color: #6B6C7E !important;
}
.lfr-layout-structure-item-91a5475c-fffb-97ac-9dfc-d2afcb10431a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91a5475c-fffb-97ac-9dfc-d2afcb10431a) !important;
}
.lfr-layout-structure-item-f44b74b9-1c8a-8b72-f45c-75f25c9581ec {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
